Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I need some info about 1.0.1
06-15-2015, 04:47 PM
Post: #1
I need some info about 1.0.1
What firmware is version 1.0.1 on? I need to put on a custom CFW so that I can do some stuff, but I can't exactly do that without knowing the version that it is set at (6.60, 6.61, etc.)

So can anyone help me out?
Find all posts by this user
Quote this message in a reply
06-15-2015, 06:00 PM (This post was last modified: 06-15-2015 06:01 PM by TheDax.)
Post: #2
RE: I need some info about 1.0.1
PPSSPP reports by default that it's on 6.60 to the game(s), but most don't typically care. Also, you can't install any sort of CFW onto PPSSPP, as it doesn't run OFW/the official PSP kernel at all. They're all high-level emulated, meaning we provide our own version of them, and thus is incompatible with any CFWs you might need or want. If you explain what you're trying to do aside from installing a CFW, there might be workarounds.

3.8ghz i7 5930K, 16GB DDR4 RAM, 4GB Nvidia GTX 970, Asus X99 PRO, Windows 7 (SP1) x64
How to ask useful questions: http://support.microsoft.com/kb/555375
I'm not Dark_Alex, nor do I claim to be. Our nicknames are merely coincidence.
Find all posts by this user
Quote this message in a reply
06-15-2015, 06:28 PM
Post: #3
RE: I need some info about 1.0.1
(06-15-2015 06:00 PM)TheDax Wrote:  PPSSPP reports by default that it's on 6.60 to the game(s), but most don't typically care. Also, you can't install any sort of CFW onto PPSSPP, as it doesn't run OFW/the official PSP kernel at all. They're all high-level emulated, meaning we provide our own version of them, and thus is incompatible with any CFWs you might need or want. If you explain what you're trying to do aside from installing a CFW, there might be workarounds.

Oh, I'm trying to use seplugins so that I can use a plugin for an english patch for Project Diva: Extend.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: